How to install libgeotiff-epsg on Debian Unstable (Sid)